AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractConfbridgeEvent Class
AbstractConfbridgeEvent Constructor
AbstractConfbridgeEvent Constructor
AbstractConfbridgeEvent Constructor (ManagerConnection)

| AbstractConfbridgeEvent Constructor

Initializes a new instance of the AbstractConfbridgeEvent class

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AbstractConfbridgeEvent()

    Public Sub New

    public:
    AbstractConfbridgeEvent()

    new : unit -> AbstractConfbridgeEvent

See Also

#### Reference

AbstractConfbridgeEvent Class
AbstractConfbridgeEvent Overload
AsterNET.Manager.Event Namespace